.main_banner{width:100%; float:left;}
.main_banner .banner_bg{width:100%; float:left; top:0; left:0; position:relative; z-index:50;}
.main_banner img{width:100%;}
#slider_holder{width:100%; float:left;top:0; left:0; position:relative; z-index:20; margin-top:-715px;height:715px;}
#slider_holder .img_holder{width:100%; float:left;top:0; left:0; position:relative; z-index:10;}
#slider_holder .text_holder{width:600px; float:right; padding:0 10% 0 0; top:0; left:0; position:relative; z-index:20; margin-top:-500px; text-align:center; font-size:72px; color:#fff;font-family:'Assistant-SemiBold'; letter-spacing:-2px;}
#slider_holder .text_holder span{font-size:55px; line-height:55px; background:#87c558; padding:0 5px;}

.text_holder{width:100%; float:left;}

@media only screen and (max-width:1680px){
#slider_holder{margin-top:-626px; height:626px;}
#slider_holder .text_holder{width:600px; padding:0 10% 0 0; margin-top:-420px; font-size:60px;}
#slider_holder .text_holder span{font-size:45px; line-height:45px;padding:0 12px;}

}

@media only screen and (max-width:1600px){
#slider_holder{margin-top:-596px; height:596px;}

}

@media only screen and (max-width:1380px), (max-width:1440px){
#slider_holder{margin-top:-536px; height:536px;}

}

@media only screen and (max-width:1366px){
#slider_holder{margin-top:-509px; height:509px;}
#slider_holder .text_holder{width:500px; padding:0 5% 0 0; margin-top:-350px; font-size:50px;}
#slider_holder .text_holder span{font-size:38px; line-height:38px;padding:0 12px;}

}

@media only screen and (max-width:1200px), (max-width:1280px){
#slider_holder{margin-top:-477px; height:477px;}

}

@media only screen and (max-width:1024px){
#slider_holder{margin-top:-381px; height:381px;}
#slider_holder .text_holder{width:350px; padding:0 10% 0 0; margin-top:-270px; font-size:40px; letter-spacing:-1px;}
#slider_holder .text_holder span{font-size:30px; line-height:30px;padding:0 12px;}

}

@media only screen and (max-width:720px),(max-width:760px), (max-width:960px){
#slider_holder{margin-top:-286px; height:286px;}
#slider_holder .text_holder{width:100%; padding:0; margin-top:-200px; font-size:35px; text-align:center;}
#slider_holder .text_holder span{font-size:25px; line-height:25px;padding:0 12px;}
}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){
#slider_holder{margin-top:-223px; height:223px;}
#slider_holder .text_holder{margin-top:-160px; font-size:32px; letter-spacing:normal; text-shadow:0 0 5px #000;}
#slider_holder .text_holder span{font-size:25px; line-height:25px;padding:0 5px; text-shadow:0 0 2px rgba(0,0,0,0.5);}

}

@media only screen and (max-width:500px),(max-width:580px){
#slider_holder{margin-top:-198px; height:198px;}

}

@media only screen and (max-width:400px), (max-width:450px),(max-width:480px) {
#slider_holder{margin-top:-154px; height:154px;}
#slider_holder .text_holder{margin-top:-100px; font-size:25px;}
#slider_holder .text_holder span{font-size:20px; line-height:20px;}
}

@media only screen and (max-width:375px){
#slider_holder{margin-top:-140px; height:140px;}

}

@media only screen and (max-width:360px){
#slider_holder{margin-top:-134px; height:134px;}

}

@media only screen and (max-width:300px), (max-width:320px){
#slider_holder{margin-top:-119px; height:119px;}

}
